5.1.4.1.2. Check Editability in Table Components
Prev | 5.1.4.1. Check Editability | Next

#### 5.1.4.1.2. Check Editability in Table Components

Check Editability (Specify Cell)

- Use this action to check if a cell in a table is editable.

- You enter the cell you want to check and whether you expect it to be editable or not.

- Parameters:

  - Editable

  - Row

  - Row Operator

  - Column

  - Column Operator

  - Timeout in Millisecs

Check Editability of Cell (Mouse Position)

- Use this action to check whether a table cell at the current mouse position is editable or not.

- Parameters:

  - Editable

  - Timeout in Millisecs

Check Editability of Selected Cell

- Use this action to check whether the currently selected table cell is editable or not.

- Parameters:

  - Editable

  - Timeout in Millisecs